/**
 * 在package.json中定义的H_NODE_ENV
 * 在本地运行该环境为未定义,设置初始baseUrl
 * 只有在打包环境下才会有H_NODE_ENV
 */
const node_dev = process.env.H_NODE_ENV;
let baseUrl = 'https://wx.hw.hongweisoft.com/parking',
  wxAppid = 'wx6e9cdf7a0ee8a51b';
console.log(process.env.H_BASE_URL);
if (node_dev) {
  (baseUrl = process.env.H_BASE_URL), (wxAppid = process.env.H_WXAPPID);
}
export const config = {
  wxAppid,
  baseUrl
};
